GStreamer missing voaacenc?

$gst-inspect-1.0 voaacenc
No such element or plugin 'voaacenc'

I’ve got gst-plugins-bad installed too. Is voaacenc not included yet?

1 Like

Have same issue here. Do you found solution?

A pull request to add this functionality would be welcome: see the documentation for how you could do this. I suspect that all you need to do is add depends_on "libvo-aacenc" to the gst-plugins-bad formula.

1 Like

No I don’t think so, sorry :frowning: